#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pwstore-fast
version: 2.4.4
id: pwstore-fast-2.4.4-0944bb37d5287098942503397a5ce762
key: pwsto_5Da0uskuLVWBxYo9BFXl7H
license: BSD3
maintainer: pjscott@iastate.edu
homepage: https://github.com/PeterScott/pwstore
synopsis: Secure password storage.
description:
    To store passwords securely, they should be salted,
    then hashed with a slow hash function. This library
    uses PBKDF1-SHA256, and handles all the details.
    It uses the cryptohash package for speed; if you need
    a pure Haskell library, pwstore-purehaskell has the
    exact same API, but uses only pure Haskell. It is
    about 25 times slower than this package, but still
    quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules:
    Crypto.PasswordStore
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pwstore-fast-2.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pwstore-fast-2.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pwstore-fast-2.4.4
hs-libraries: HSpwstore-fast-2.4.4-5Da0uskuLVWBxYo9BFXl7H
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    byteable-0.1.1-a7278182e3643648d81716d02a7463ff
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    random-1.1-3dda2690fd91339395d65768b92ac58f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pwstore-fast-2.4.4/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pwstore-fast-2.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
